#!/usr/bin/python
# -*- coding: utf-8 -*-
"""
IBK Python Library
-----------------------------------------------

Provides classes DelphinOutputFile, Delphin6OutputFile, Delphin6GeoFileManager and Delphin6GeoFile.

"""

__author__ = "Andreas Nicolai"
__email__ = "andreas.nicolai@tu-dresden.de"
__copyright__ = "Copyright 2014, IBK, TU Dresden"
__license__ = "BSD-compatible (see LICENSE.txt)"
__version__ = "0.1.0"

import sys              # for Python version checking

# Check the Python version
major, minor1, minor2, s, tmp = sys.version_info
if not (major == 2 and minor1 == 7):
	raise ImportError('Currently, Python 2.7 is required.')

#__all__ = ["SimJob", "SimRunner"]

from simulate import *
from DelphinOutputFile import *
from Delphin6OutputFile import *
from Delphin6GeoFileManager import *


